﻿body {
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size:1em;
    color:black;
    background-color:#1A3668;
   float:left;
   width:100%;
}

h1{
   font-size:2.5em;
}
h2{
    font-size:1.5em;
}

#APinIowa{
    border-collapse:collapse;

}

#APinIowa tr td {
    padding:0 2% 0 2%;
    border:1px solid black;
    min-width:4em;
}

#APinIowa tr td:first-child, #APinIowa tr:first-child, #APinIowa tr:nth-child(2){
    border:3px solid black;
    font-weight:bold;
}




.fixMe{
    background-color:red;
}

.separator {
    height:2px;
    width:75%;
    background-color:#1A3668;
    margin:0 auto;
    clear:both;
}

.equation{
    text-align:center;
 font-size:1.5em;
}


#mainHeading p {
    text-align:center;
}

#mainHeading span{
    
    font-size:3.5em;
    
    text-align:center;
    display:block;
    padding:.3em;
}


#menu ul{
    padding:0;
    margin:0;
}


#menu li:hover{
    background-color:gray;
}

#menu li{
    vertical-align:middle;
        height:2.5em;
}

#menu a {
    color:white;
    text-decoration:none;
}




.button{
    float:left;
    padding:5%;
    width:50%;
    text-align:center;
    margin:4% 24%;
    border:1px solid #e0e0e0;
    color:black;
    text-decoration:none;
}



.imageBackground {
    background-size: contain;
    background-repeat: no-repeat;
    /*margin:2%;*/    
}

.imageBackground li{
    padding:2%;
    /*text-align:center;*/
}

.footnote{
    color:gray;
    font-size:.8em;
}

.indexTable{
    width:100%;
   border:none;
}

.indexTable td, th {
 border:none;
}

.indexTable tr:nth-child(2n+1) {
    background-color:#ffffdf;
}


#mainHeading{
    padding:2%;
    float:inherit;
}


#menu{
    text-align:center;
    background-color:#a9a9a9;
    width:100%;
    margin:0 auto;
    float:inherit;
    line-height:1em;
}

#pageContent{
    padding:0 5%;
    float:inherit;
}


#footer{
    color:#a9a9a9;
    width:90%;
    padding:5%;
    font-size:.75em;
    text-align:center;
    margin:0 auto;
    clear:both;
}


.sideMenu {
    list-style:none;

}

.sideMenu li {
    padding:.5em;
}


/*Archive page*/
.archiveTbl {
    border-bottom: 1px solid #FEC52E;
    border-collapse: collapse;
    border-left: 1px solid #FEC52E;
    width:30%;
}
        
.archiveTbl_wide {
    border-bottom: 1px solid #FEC52E;
    border-collapse: collapse;
    border-left: 1px solid #FEC52E;
    width: 100%;
}

tr.B td {
    background-color: #FEC52E;
}
.archiveTbl td, .archiveTbl_wide td {
    border-right: 1px solid #FEC52E;
    height: 3em;
    padding:.25em;

}

        .style12 {
            font-weight:bold;
            text-align:center;
        }



.publicRankingsDiv, .nonPublicRankingsDiv, .magnetRankingsDiv, .prepRankingsDiv, .averageRankingsDiv, .topRankingsDiv
{
    max-width:100%;
    overflow: auto;
}



.RNav{
text-align:left;
width:15%;
margin-left:4%;
float:left;
list-style:none; 
} 
    .RNav li /*Right-side navigation on individual year pages (2005 AP Index, etc.) and archive*/
{
    border-left:3px solid #1A3668;
    padding:5px 0 5px 10px;
      
}

.RNav a
{
    font-size:large;
    color:#1A3668;
    font-weight:bold;
    text-decoration:none;
   
}



.RNav a:hover 
{
    text-decoration:underline;
}



#SchoolsSummary{
    width:100%;
    float:left;
}

.tblRank tr:nth-child(2n) td
{
    background-color:#fff5dc;
}

.tblRank{
    float:left; 
}


.phoneMsg{
    display:none;
    background-color:yellow;
}

@media screen and (min-width:1081px) {

    .announcement{
    font-size:1.7em;
}

        #mainHeading img{
        width:30%;
    }


    #mainContent {
    width:70%;
    margin:36px auto;
    background-color:white;
    float:inherit;
}




#menu li{
   list-style:none; 
   display:inline-block;
   width:8%;
   padding:1em;
   
}




.halfColumn
{
    width:40%;
    min-width:40%;
    padding:5%;
    float:left;
}

.quarterColumn{
width:15%;
    padding:5%;
    float:left;
}

.threeQuarterColumn{
    width:65%;
    padding:5%;
    float:left;
}


#Summary{
    width:75%;
    float:left;
    position:relative;
}


.publicRankings, .nonPublicRankings, .magnetRankings, .prepRankings, .averageRankings, .topRankings
{
    float: left;
    width:50%;
}
.publicScrollbarDiv, .nonPublicScrollbarDiv, .magnetScrollbarDiv, .prepScrollbarDiv, .averageScrollbarDiv, .topScrollbarDiv
{
    max-width:50%;
   }

.location{
    width:50%;
}

}






@media screen and (max-width:1080px) and (min-width:521px) {
    .announcement {
        font-size: 1.2em;
    }

    #mainHeading img {
        width: 50%;
    }

    #mainContent {
        width: 70%;
        margin: 36px auto;
        background-color: white;
        float: inherit;
    }




    #menu li {
        list-style: none;
        display: list-item;
        width: 100%;
        padding: 1em 0;
    }




    .halfColumn, .threeQuarterColumn, .quarterColumn {
        width: 90%;
        min-width: 90%;
        padding: 5%;
        float: left;
    }

    .quarterColumn {
        text-align: center;
    }


    .RNav {
        width: 100%;
        padding: 0;
        margin: 0;
    }

        .RNav li {
            margin: 0;
        }

        #Summary{
            width:100%;
            float:left;
    position:relative;
        }


        .publicRankings, .nonPublicRankings, .magnetRankings, .prepRankings, .averageRankings, .topRankings
{
            
    float: left;
    width:20%;
}
.publicScrollbarDiv, .nonPublicScrollbarDiv, .magnetScrollbarDiv, .prepScrollbarDiv, .averageScrollbarDiv, .topScrollbarDiv
{
    
    max-width:80%;
   }

.location{
    width:80%;
}

    .archiveTbl td, .archiveTbl_wide td {
        height: 4em;
    }

}

@media screen and (max-width:520px) {

    .phoneMsg{
    display:block;
}

    #mainHeading img{
        width:100%;
    }

        #mainContent {
    width:90%;
    margin:36px auto;
    background-color:white;
    float:inherit;
}




#menu li{
   list-style:none; 
   display:list-item;
   width:100%;
   padding:1em 0;

   
}




.halfColumn, .threeQuarterColumn, .quarterColumn
{
    width:90%;
    min-width:90%;
    padding:5%;
    float:left;
}

.quarterColumn{
    text-align:center;
}


    .RNav {
        width: 100%;
        padding: 0;
        margin: 0;
    }

        .RNav li {
            margin: 0;
        }

        #Summary{
            width:100%;
            float:left;
    position:relative;
        }


        .publicRankings, .nonPublicRankings, .prepRankings, prepScrollbarDiv, .publicScrollbarDiv, .nonPublicScrollbarDiv, #public, #nonpublic, #specially
        {
            display:none;
        }

        .publicRankings, .nonPublicRankings, .magnetRankings, .prepRankings, .averageRankings, .topRankings
{
    float: left;
    width:40%;
}
.publicScrollbarDiv, .nonPublicScrollbarDiv, .magnetScrollbarDiv, .prepScrollbarDiv, .averageScrollbarDiv, .topScrollbarDiv
{
    max-width:60%;
   }



.location{
    width:60%;
}

    .archiveTbl td, .archiveTbl_wide td {
        height: 4em;
    }
    #magnet td, #magnetarchiveTbl td{
    height:8em;
}
}